.sidebanner {
  position: relative;
  // height: 348px
}

.sidebanner::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}

.sidebanner .container{
  position: relative;
  z-index: 5;
  bottom: -30px;
}

.sidebanner img{
  width: 100%;
}

.path {
  position: absolute;
  left: 0;
  bottom: 40%;
  right: 0
}

.path h2 {
  font-size: 36px;
  color: #fff;
  font-weight: 700
}

.path p {
  margin: 25px 0 0;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden
}

.path p span {
  margin: 0 8px
}

.path p a:hover {
  color: var(--color-primary);
}

@media screen and (max-width: 768px) {
  .sidebanner {
    height: auto;
    // padding: 30px 0
  }

  .path h2 {
    font-size: 30px
  }

  .path p {
    font-size: 14px;
    margin: 15px 0 0
  }
}

@media screen and (max-width: 480px) {
  .path h2 {
    font-size: 24px
  }
}
 